body { background: #fff; font-size: 16px; line-height: 1.8em;}
.cont { width: 1200px; margin: 0 auto; box-sizing: border-box;}
.menu { display: none;}

.mod .h {  width: 1200px; margin:70px auto 10px auto;}
.mod .h span {background: url(../images/h.png) no-repeat left top; font-size: 30px; color: #000; padding-left: 60px;}
.mod .h i { font-size: 14px; font-style: normal; color: #999; padding-left: 60px; display: block; margin-top: -5px;}

.tab { width: 1200px; margin: 0 auto; border-bottom: 2px solid #0477e2; display: flex; display: -webkit-flex; justify-content:space-around; -webkit-justify-content: space-around;}
.tab li { padding: 5px; text-align: center; font-weight: bold; flex: 1; cursor: pointer; }
.tab li.active { background: #0477e2; color: #fff;}

.header {box-shadow:0 1px 2px #035097;  background: #0477e2; height: 80px; position: fixed; left: 0; right: 0; top: 0; z-index: 99;}
.header .cont {display: flex; justify-content:space-between; align-items: center; display: -webkit-flex; -webkit-justify-content:space-between; -webkit-align-items: center;}
.header .logo img { display: block; vertical-align: top;}
.header .nav { margin-left: 150px; flex:1; display: flex; justify-content:space-between; -webkit-flex:1; display: -webkit-flex; -webkit-justify-content:space-between;}
.header .nav a:hover { color: #fc0;}
.header .nav .link_reg a { padding: 10px 20px; background: #f90; color: #fff; border-radius: 6px;}
.header .switch { display:none;}

.banner { width: 100%; height: 100vh; background:url(../images/banner_bg.jpg) no-repeat center bottom; background-size: cover; text-align: center; position: relative;}
.banner img { position: absolute; left: 50%; top: 50%; transform: translate(-52%,-52%); width: 1000px; max-width: 100%;}

.about { padding-top: 1px;}
.about .cont { overflow: hidden; zoom:1; text-align: justify; line-height: 2em;}
.about .cont img { float: right;}
.about .cont p { text-indent: 2em; margin-top: 15px;}
.about .cont strong { color: #0477e2;}


.agenda { padding-bottom: 70px;}
.agenda table { margin-top: 1px; border-top: 1px solid #0477e2; border-collapse: collapse; width: 100%; line-height: 1.5em;}
.agenda th {padding: 10px 15px; background:#0477e2; }
.agenda th .t1 { font-size: 20px; color: #fff; font-weight: bold;}
.agenda th .t2 { font-weight:normal; color: #fff;}
.agenda .t3 { font-weight: bold; color: #0477e2; background: #eaf0f6;}
.agenda tr { border-bottom: 1px solid #ccc;}
.agenda td { padding: 7px 15px;}
.agenda ol { margin-bottom: 15px;}
.agenda ol li { margin-left: 2em; font-weight: normal; list-style:decimal; }


.speaker { background: #eaf0f6; padding:1px 0 70px 0;}
.speaker .group { display: flex; justify-content:space-between; flex-wrap: wrap; display: -webkit-flex; -webkit-justify-content:space-between; -webkit-flex-wrap: wrap;}
.speaker .group::after { content: ""; flex: auto;}
.speaker .item { box-shadow:1px 1px 2px #ddd;  background: #fff; width: 180px; margin: 15px 20px 0 0; padding-bottom: 10px; text-align: center; box-sizing: border-box;}
.speaker .title { font-size: 16px; font-weight: bold; color: #0477e2; margin-top: 5px;}
.speaker .desc { font-size: 14px; line-height: 1.4em;}
.speaker .face img { width: 180px; height: 225px; display: block; vertical-align: top;}


.partner .cont { margin-top: 30px;}
.partner .item { display: flex; display: -webkit-flex; padding: 25px 0; border-top:1px dotted #ccc;}
.partner .item .title { width: 7em; text-align: right; margin:7px 1em 7px 0;}
.partner .item .desc { flex: 1; -webkit-flex:1; display: flex; flex-wrap: wrap; align-items:flex-start;}
.partner .item .desc img { width: 20%; margin: 5px 0; padding-left: 10px; box-sizing: border-box; vertical-align: top;}
.partner .item .desc p {margin: 5px 0; padding-left: 10px;}
.partner .item .big { width: 35% !important;}


/*--注册报名--*/
.regform { width: 500px; margin: 50px auto;}
.regform .item { margin: 25px 0; position: relative; display: flex; align-items: center; display: -webkit-flex; -webkit-align-items: center;}
.regform .title { margin-right: 1em;}
.regform .ipt { flex: 1; -webkit-flex:1;}
.regform .ipt_text { padding: 0 1em; width: 100%; height: 44px; line-height: 44px; background: #fff; border: none; border-radius:6px; box-sizing: border-box;}
.regform .ipt_chk { display: block;}
.regform .ipt_btn { margin-top: 20px; margin-left: 3em; font-size: 16px; width: 100%; height: 44px; line-height: 44px; background: #f60; color: #fff; border: none; border-radius:6px; box-sizing: border-box; cursor: pointer; font-weight: bold;}

.regform h3 {margin-left: 3em; font-size: 16px; color: #17d3ff; text-align: center; position: relative;}
.regform h3 strong { padding: 0 15px; background: #1d4394; display: inline-block; position: relative; z-index: 2;}
.regform h3:after { content: ""; width: 100%; height: 1px; background: #17d3ff; position: absolute; left: 0; top: 50%; z-index: 1;}
.regform h4 { margin-top: 20px; font-size: 16px; font-weight: normal; color: #fff;}
.regform .item2 { margin-left: 3em; color: #17d3ff;}

.result { text-align: center; position: fixed; left: 50%; top: 40%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.result .pic { width: 64px; height: 64px; border-radius: 100px;}
.result .btn_back { margin-top: 20px; font-size: 16px; width: 100%; height: 44px; line-height: 44px; background: #f60; color: #fff; border: none; border-radius:6px; box-sizing: border-box; cursor: pointer; font-weight: bold; display: block;}


/*--表单验证--*/
.Validform_checktip { font-size:small; vertical-align: top; display: block; position: absolute;}
.Validform_error { background: #faffbd !important;}
.Validform_wrong { color: #17d3ff; }
.Validform_right { display:none;}

